
@font-face {
	font-family: 'fontawesomeregular';
	src: url('../fonts/fontawesome-webfont.eot');
	src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/fontawesome-webfont.woff') format('woff'),
	url('../fonts/fontawesome-webfont.ttf') format('truetype'),
	url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
p {
	color: #202020;
	font-size: 18px;
	line-height: 21px;
}
h2{
	font-size: 50px;
	color: #202020;
	font-weight: 700;
	line-height: 1.1;
	padding-bottom: 20px;

}
h3, .Heading-3 {
	font-size: 35px;
	font-weight: 400;
	color: #202020;
	line-height: 38px;
	/*debugdebug*/
}
h4, .Heading-4 {font-size: 20px; color: #72bd53; font-weight: 500; padding-bottom: 8px;}
.product-heading {font-size: 18px; color: #72bd53; font-weight: normal; padding-bottom: 8px;}
.download{
    background-image:url(../images/download.png);
    background-repeat:no-repeat;
    padding-left:20px;
    font-weight:500;
    color:#202020;
    font-size:15px;
    line-height:19px;
}
.download a{
    color:#000;
}
